<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="300,180" >
	<BlackCoverItemVLayout name="closegotvgVL" float="true" width="280" height="160" bkimage="file='common\bg_dialog.png' corner='12,36,12,12'" datum="4,0,0,8,10">
		<HorizontalLayout height="36">
			<Label text="Tips"align="center" valign="center" font="2" textcolor="0x00DFDFDF"/>
		</HorizontalLayout>			
		<HorizontalLayout height="74">
			<Label text="Determine to quit?" textcolor="0x00FF0000" textpadding="0,8,0,0" align="center" valign="center"  font="1"/>
		</HorizontalLayout>
		<HorizontalLayout height="50">
			<BlackCoverButton name="closeSramConfirm" text="Ok" textcolor="0x00DFDFDF" float="true" pos="36,2,0,0" width="90" height="43" align="center" valign="center" userdata="confirm" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1"/>
			<BlackCoverButton name="closeSramCancel" text="Cancel" textcolor="0x00DFDFDF" float="true" pos="160,2,0,0" width="90" height="43" align="center" valign="center" userdata="cancel" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1"/>
		</HorizontalLayout>
	</BlackCoverItemVLayout>
</Window>